PRESENTEM EL REPOSITORI DEEPINES 2

Deepin en Español presenta su nuevo repositorio «Deepines». La versión renovada pretende brindar a los usuarios, software extra no disponible en los repositorios oficiales de la distribución. Asegurando la absoluta compatibilidad entre los paquetes y el sistema.

El contingut del mateix és elaborat en base al que suggerit pels usuaris i és ofert des de servidors d'alta velocitat gestionats per Deepin en Català.

repositoris deepines

Agraïm molt especialment als administradors de la comunitat i integrants de l'equip deepines: Filho Arrais, Bruno Gonçalves, Pablo Guerrero, Hugo Florentino, Jose Fenoll, Eli Linares, Massiel Baltodano, Alejandro Camarena, Álvaro Samudio, Jose Luis Siapo Rodríguez, Diego Sanguinetti, Hector Suarez Planas, Dan Bernthal, castellet, Markitux, Jhalo y cotxe. Que treballen àrduament per actualitzar i mantenir aquest servei en línia.

Per utilitzar aquest repositori que pretén ser una alternativa com ho són les PPA o AUR en altres bases. hem creat un instal·lador .deb que possibilita habilitar de forma automàtica en deepin us.

Mètode per utilitzar el repositori

Descarrega i instal·la el paquet deb. Aquest paquet s'encarregarà de configurar les fonts (sources) i les claus (keys) per accedir al programari.

Finalment obre la terminal i realitza una actualització (sudo apt update) I estaràs en condicions de buscar i instal·lar els paquets extres ja sigui des del mateix terminal o mitjançant el gestor de paquets Sinàptica.

Estem en constant desenvolupament i innovació; no oblidis reportar o suggerir millores en els fòrums de Deepin en Espanyol.

Accepteu els termes per baixar el paquet «.deb»

icona

DEEPINES 2.0

INFORMACIÓ SOBRE LA DESCÀRREGA ...

7.19 KB Descàrregues 8954
DESCARREGA EL FITXER DEEPINES 2.0

Clic aquí per veure el contingut del repositori

Què ho gaudeixis!

Mas nous Mas antics Més populars
notificar de
Eli
Autor
Respost per: Carlos Cifuentes Ortiz

Esto es lo que me indica después de escribir en la terminal : «sudo apt update»
Llegint llista de paquets ... Fet
W: Error de GPG: http://repository.spotify.com stable InRelease: Les signatures següents no s'han pogut verificar perquè la seva clau pública no està disponible: NO_PUBKEY EFDC8610341D9410
E: El repositori « http://repository.spotify.com stable InRelease »no està signat.
N: No es pot actualitzar d'un repositori com aquest de forma segura i per tant està deshabilitat per omissió.
N: Vegeu la pàgina de manual apt-secure (8) per als detalls sobre la creació de repositoris i la configuració d'usuaris.

Carlos Cifuentes OrtizCarlos Cifuentes Ortiz la solucio al teu problema la pots trobar a https://deepinenespañol.org/como-solventar-el-problema-de-spotify-y-las-llaves-de-seguridad/ Salutacions i benvingut a la comunitat!

Carlos Cifuentes Ortiz
Membre

Esto es lo que me indica después de escribir en la terminal : «sudo apt update»
Llegint llista de paquets ... Fet
W: Error de GPG: http://repository.spotify.com stable InRelease: Les signatures següents no s'han pogut verificar perquè la seva clau pública no està disponible: NO_PUBKEY EFDC8610341D9410
E: El repositori « http://repository.spotify.com stable InRelease »no està signat.
N: No es pot actualitzar d'un repositori com aquest de forma segura i per tant està deshabilitat per omissió.
N: Vegeu la pàgina de manual apt-secure (8) per als detalls sobre la creació de repositoris i la configuració d'usuaris.

David Aravena
Membre

Amic, Com sempre això ho pots solucionar instal·lant la key del repositori manualment: sudo apt-key adv -keyserver keyserver.ubuntu.com -recv-keys EFDC8610341D9410

JosPq
Membre

Saluos germans i aquesta comunitat, exelente treball nois

Vivanco Luis
Membre

SI actualitzo primer i després faig el upgrade és indistint que fer-ho al mateix moment?

ProgramacionJS
Autor

fer upgrade és acrualizar